<?php
include 'header.php';
include 'erpc_nfecode_importacao_toolbar.php'; //Nome da tabela _list.php
require_once 'connect.php';
require_once 'inc/messages.php';
require_once 'inc/usuario.php';
require_once 'inc/nfecode_xml_download.php';

date_default_timezone_set('America/Sao_Paulo');

checkLogin('login.php');

// capturando o usuário e unidade logado
$usuario_list = getLoggedUser();

$chave_crip = $_GET['chave'];
$chave = base64_decode($chave_crip);

echo "Número da Danfe solicitada: $chave"

?>